<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--8542A34B0C6B4724A1D5C9B16B0BE028--><AD_MODULE>
<!--8542A34B0C6B4724A1D5C9B16B0BE028-->  <AD_MODULE_ID><![CDATA[8542A34B0C6B4724A1D5C9B16B0BE028]]></AD_MODULE_ID>
<!--8542A34B0C6B4724A1D5C9B16B0BE028-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--8542A34B0C6B4724A1D5C9B16B0BE028-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--8542A34B0C6B4724A1D5C9B16B0BE028-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--8542A34B0C6B4724A1D5C9B16B0BE028-->  <NAME><![CDATA[Distribution Orders]]></NAME>
<!--8542A34B0C6B4724A1D5C9B16B0BE028-->  <VERSION><![CDATA[1.2.211001]]></VERSION>
<!--8542A34B0C6B4724A1D5C9B16B0BE028-->  <DESCRIPTION><![CDATA[Distribution Orders allows to manage the distribution of Goods between different Warehouses of the same Legal Entity ]]></DESCRIPTION>
<!--8542A34B0C6B4724A1D5C9B16B0BE028-->  <HELP><![CDATA[Distribution Orders functionality (DO) is designed to plan and execute the distribution of goods between logistical units (stores, warehouses) that belong to the same legal entity]]></HELP>
<!--8542A34B0C6B4724A1D5C9B16B0BE028-->  <TYPE><![CDATA[M]]></TYPE>
<!--8542A34B0C6B4724A1D5C9B16B0BE028-->  <LICENSE><![CDATA[Licensed under the Openbravo Public License version 1.1. You may obtain a copy of the License at http://www.openbravo.com/legal/license.html or in the legal folder of the Openbravo ERP core distribution.]]></LICENSE>
<!--8542A34B0C6B4724A1D5C9B16B0BE028-->  <JAVAPACKAGE><![CDATA[org.openbravo.distributionorder]]></JAVAPACKAGE>
<!--8542A34B0C6B4724A1D5C9B16B0BE028-->  <LICENSETYPE><![CDATA[OBPL]]></LICENSETYPE>
<!--8542A34B0C6B4724A1D5C9B16B0BE028-->  <AUTHOR><![CDATA[Openbravo S.L.U.]]></AUTHOR>
<!--8542A34B0C6B4724A1D5C9B16B0BE028-->  <ISTRANSLATIONREQUIRED><![CDATA[Y]]></ISTRANSLATIONREQUIRED>
<!--8542A34B0C6B4724A1D5C9B16B0BE028-->  <AD_LANGUAGE><![CDATA[en_US]]></AD_LANGUAGE>
<!--8542A34B0C6B4724A1D5C9B16B0BE028-->  <HASCHARTOFACCOUNTS><![CDATA[N]]></HASCHARTOFACCOUNTS>
<!--8542A34B0C6B4724A1D5C9B16B0BE028-->  <ISTRANSLATIONMODULE><![CDATA[N]]></ISTRANSLATIONMODULE>
<!--8542A34B0C6B4724A1D5C9B16B0BE028-->  <HASREFERENCEDATA><![CDATA[Y]]></HASREFERENCEDATA>
<!--8542A34B0C6B4724A1D5C9B16B0BE028-->  <UPDATEINFO><![CDATA[Fixes Issue. Fixes problem when searching for stock and taking it from other Warehouses on Hand different to the one selected in the Distribution Order Issue]]></UPDATEINFO>
<!--8542A34B0C6B4724A1D5C9B16B0BE028-->  <ISCOMMERCIAL><![CDATA[N]]></ISCOMMERCIAL>
<!--8542A34B0C6B4724A1D5C9B16B0BE028-->  <ISTRIALALLOWED><![CDATA[N]]></ISTRIALALLOWED>
<!--8542A34B0C6B4724A1D5C9B16B0BE028--></AD_MODULE>

</data>
